﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="PPLib_hIVE.SettingsMain" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <PPLib_hIVE.SettingsMain>
            <setting name="MessageCreatePPLibError" serializeAs="String">
                <value />
            </setting>
            <setting name="MessageSearchPPLibError" serializeAs="String">
                <value />
            </setting>
            <setting name="CEM_ErrorCreatePPLib" serializeAs="String">
                <value />
            </setting>
            <setting name="CEM_ErrorSearchPPLib" serializeAs="String">
                <value />
            </setting>
            <setting name="SumChf_int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CounterChf_int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CounterErrorChf_int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="xPow" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="CEM_MesErrorsForm" serializeAs="String">
                <value />
            </setting>
            <setting name="CEM_MesErrorsForm_NotFriendly" serializeAs="String">
                <value />
            </setting>
            <setting name="CEM_ErrorCreatePPLib_NotFriendly" serializeAs="String">
                <value />
            </setting>
            <setting name="CounterTblLib_int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CounterErrorTblLib_int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CEM_ErrorSearchPPLib_NotFriendly" serializeAs="String">
                <value />
            </setting>
            <setting name="SumTblLib_int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Find_BreakSearchPPLib" serializeAs="String">
                <value>False</value>
            </setting>
        </PPLib_hIVE.SettingsMain>
    </userSettings>
</configuration>